.version.traidesch /* version checker */
{
	color: #0000F3;
	background-color: #DC849D;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1243px;
	min-height: 940px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-left: 62px;
	padding-top: 160px;
	padding-right: 61px;
	margin-left: auto;
	margin-right: auto;
}

#u22702
{
	z-index: 72;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22205
{
	z-index: 49;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22205
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22205:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22205:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22206
{
	z-index: 50;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22206
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22206:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22206:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22680
{
	z-index: 51;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22681
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22698
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22698:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22700-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22698:hover #u22700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22698.MuseMenuActive #u22700-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22698:hover #u22700-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22698.MuseMenuActive #u22700-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22682
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22683
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22683:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22694
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22696-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22694:hover #u22696-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22694:hover #u22696-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22691,#u22684
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22685
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22694:hover,#u22685:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22686-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22694.MuseMenuActive #u22696-4,#u22685:hover #u22686-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22685.MuseMenuActive #u22686-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22685:hover #u22686-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22694.MuseMenuActive #u22696-4 p,#u22685.MuseMenuActive #u22686-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22204
{
	z-index: 48;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u11159
{
	z-index: 2;
	width: 1017px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 113px;
	position: relative;
}

#pu7725-4
{
	width: 0.01px;
	padding-bottom: 163px;
	margin-top: -369px;
}

#u7725-4
{
	z-index: 7;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 412px;
	left: 50%;
	margin-left: -658px;
}

#pamphletu7708
{
	z-index: 34;
	width: 0.01px;
	height: 115px;
	padding-bottom: 48px;
	position: fixed;
	top: 364px;
	left: 50%;
	margin-left: -617px;
}

#u7711
{
	position: absolute;
	width: 278px;
	left: 34px;
}

#u7711popup
{
	z-index: 35;
}

#u7712
{
	z-index: 36;
	width: 278px;
	height: 163px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/dude%20-%20trailer-high.gif") no-repeat center center;
	background-size: cover;
}

#u7717
{
	z-index: 37;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
}

#u7718
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7718
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7718:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu7728
{
	z-index: 29;
	width: 0.01px;
	height: 104px;
	padding-bottom: 55px;
	position: fixed;
	top: 365px;
	left: 50%;
	margin-left: 305px;
}

#u7731
{
	position: absolute;
	width: 278px;
}

#u7731popup
{
	z-index: 30;
}

#u7732
{
	z-index: 31;
	width: 278px;
	height: 159px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/fantastic%20adventures%20-%20stop%20motion%20-%20cartoon%20network-high.gif") no-repeat center center;
	background-size: cover;
}

#u7733
{
	z-index: 32;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 54px;
	left: 296px;
}

#u7734
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u7718:hover,.ie #u7734
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7734:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u7734:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u7724-4
{
	z-index: 3;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 432px;
	left: 50%;
	margin-left: 576px;
}

#u7719-5
{
	z-index: 11;
	width: 563px;
	min-height: 65px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	margin-left: 38px;
	margin-top: 57px;
	position: relative;
}

#u7719-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
}

#u7719-3
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
}

#u7741-13
{
	z-index: 16;
	width: 500px;
	min-height: 52px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 14px;
	font-family: enriqueta, serif;
	font-weight: 400;
	margin-left: 112px;
	margin-top: 19px;
	position: relative;
}

#u8532-9
{
	z-index: 39;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 689px;
	margin-top: 41px;
	position: relative;
}

#u8532-7
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u8532
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u8532-3,#u8532-5
{
	font-weight: 700;
	line-height: 11px;
}

#u8532-2,#u8532-4,#u8532-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

